﻿

ul.menu li.parent a{
color: #353535;
}


.tg-footer-main-widget {
   width: 39.473684%;
   float: left;
   margin-right: 2.631579%
}
.podcast-text{float:left;white-space:nowrap;overflow:hidden;box-sizing:border-box;font-weight:600;width:40%}
.podcast-text-desktop.podcast-text p{float:left;width:57%;background-color:#000;margin-bottom:0}
.podcast-text-desktop.podcast-text p:last-child{float:right;width:43%;overflow:hidden}
.podcast-text-desktop.podcast-text p:last-child em{font-weight:400;display:inline-block;-webkit-animation:marquee 8s linear infinite;animation:marquee 8s linear infinite}
.podcast-text-desktop.podcast-text p:last-child em span{font-weight:600;display:none}
.podcast-text.podcast-text-desktop{display:none}
.podcast-text-mobile.podcast-text p{font-weight:400;display:inline-block;-webkit-animation:marquee 10s linear infinite;animation:marquee 10s linear infinite;margin-bottom:0}
.podcast-text-mobile.podcast-text p .uppercase{font-weight:500}
#header-wrapper{width:100%;border-bottom:1px solid #878787;position:fixed;z-index:1090}
#header-wrapper #header-widget-area{position:absolute;right:720px;top:5px;text-align:right;z-index:101}
#header-wrapper #header-widget-area ul.xoxo{float:right}
#copyright-wrapper,#footer-wrapper,#header-wrapper,#sidebar_right,#subhead_full,#title-wrapper,.incsub_wiki_bottom,.mnky-breadcrumbs,.widget-area{display:none}
#header-wrapper #header-widget-area .widget-title{display:none}
#header-wrapper #header-widget-area ul li{padding:0px;margin:0 0 10px}

.wrapper {
	width:950px;
	margin:0 auto;
	position:relative;
	display:block;
}

    
.row {width: 100%;margin-left: auto;margin-right: auto;margin-top: 0;margin-bottom: 0;*zoom: 1; }
.row:before, .row:after {content: " ";display: table; }
.row:after {clear: both; }
.row.collapse .row {margin-left: 0;margin-right: 0; }
.row .row {width: auto;margin-left: -0.9375em;margin-right: -0.9375em;margin-top: 0; margin-bottom: 0; max-width: none; *zoom: 1; }
.row .row:before, .row .row:after {content: " "; display: table; }
.row .row:after {clear: both; }
.row .row.collapse {width: auto;margin: 0;max-width: none;*zoom: 1; }
.row .row.collapse:before, .row .row.collapse:after {content: " ";display: table; }
.row .row.collapse:after {clear: both; }

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}
.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field{top:60%}
.et_vertical_nav.et_header_style_centered .et-search-form input,.et_vertical_nav.et_header_style_centered span.et_close_search_field{top:0}
span.et_close_search_field{display:block;position:absolute;z-index:99999;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;cursor:pointer}
span.et_close_search_field:after{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:ETmodules;font-size:32px;font-weight:400;font-variant:normal;-webkit-font-smoothing:antialiased;line-height:1;text-transform:none;content:"\4d";speak:none}
.et_fullwidth_nav .et-search-form,.et_fullwidth_nav .et_close_search_field{right:30px}
.et_vertical_nav span.et_close_search_field:after{font-size:16px}
.et_vertical_nav span.et_close_search_field{width:13px;height:18px}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}




#sidebar .textwidget,
#sidebar_second .textwidget {
	
	padding:10px;
	border:1px solid #D9D9D9;
	color:#333333;	
}

#footer .textwidget {
	margin-bottom:20px;
}

#footer .textwidget .footer-logo {
	line-height:0;
}
.icon-videocam:before { content: '\e80e'; }
  #padding-33 { height:60px; }

	
	.nectar-slider-loading {
		background-position: center!important;
		top: 0!important;
	}


	.nectar-slider-loading .loading-icon {
		height: 100%!important;
	}


.nectar-slider-loading.default-loader .loading-icon, .pp_loaderIcon.default_loader {
	background-image: none!important;
}


.nectar-slider-loading.default-loader .loading-icon span {
	 border: 3px solid #666;
	 background-color: #393939;
}
.first-section .nectar-slider-loading .loading-icon{opacity:0}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}


#fb-root {
    height:0;
}


#fb-root, .fb_dialog {
    z-index:9999999999 !important;
}

.sorter .current {color: #fff;}


.pager .pages li a:hover, .pager .pages li.current { background: #f3991f; color: #5b5a5a;}


.pager .current { color: #fff;}

.pager .over .current { color:#000; }

.sorter .over .current { color:#000; }

	.sorter .current, .toolbar-dropdown ul li a { color:#ffffff}

.colorswatches-container .colorswatch.current { }

.colorswatches-container .colorswatch.current img{ border:2px solid #000; }
